@CHARSET "UTF-8";

/*------------------------------------------------------------------------------------------------*/
/* banner */
#location .visual {background:url(../openeyes/banner/1.jpg) no-repeat 50% 50%;background-size:cover;}
#video .visual {background:url(../openeyes/banner/1.jpg) no-repeat 50% 50%;background-size:cover;}
#facility .visual {background:url(../openeyes/banner/2.jpg) no-repeat 50% 50%;background-size:cover;}
#reserve .visual {background:url(../openeyes/banner/3.jpg) no-repeat 50% 50%;background-size:cover;}
#community .visual {background:url(../openeyes/banner/4.jpg) no-repeat 50% 50%;background-size:cover;}
#offer .visual {background:url(../openeyes/banner/3.jpg) no-repeat 50% 50%;background-size:cover;}

/*------------------------------------------------------------------------------------------------*/
/* index */
#index #slide_00 {background:url(../openeyes/main/1.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_01 {background:url(../openeyes/main/2.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_02 {background:url(../openeyes/main/3.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_03 {background:url(../openeyes/main/4.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_04 {background:url(../openeyes/main/5.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_05 {background:url(../openeyes/main/6.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_06 {background:url(../openeyes/main/7.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_07 {background:url(../openeyes/main/8.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_08 {background:url(../openeyes/main/9.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_09 {background:url(../openeyes/main/10.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_10 {background:url(../openeyes/main/11.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_11 {background:url(../openeyes/main/12.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_12 {background:url(../openeyes/main/13.jpg) no-repeat 50% 50%;background-size:cover;}
#index #slide_13 {background:url(../openeyes/main/14.jpg) no-repeat 50% 50%;background-size:cover;}

#index .idx_ext .img {background:url(../openeyes/main/1.jpg) no-repeat 50% 50%;background-size:cover;}

/*------------------------------------------------------------------------------------------------*/
/* story */
#story .visual_01 {background:url(http://gonylab4.speedgabia.com/openeyes/story/1.jpg) no-repeat 50% 50%;background-size:cover;}
#story .visual_02 {background:url(http://gonylab4.speedgabia.com/openeyes/story/2.jpg) no-repeat 50% 50%;background-size:cover;}
#story .visual_03 {background:url(http://gonylab4.speedgabia.com/openeyes/story/3.jpg) no-repeat 50% 50%;background-size:cover;}

/*------------------------------------------------------------------------------------------------*/
/* exterior */
#exterior #slide_01 {background:url(../openeyes/exterior/1.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #slide_02 {background:url(../openeyes/exterior/2.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #slide_03 {background:url(../openeyes/exterior/3.jpg) no-repeat 50% 50%;background-size:cover;}
#exterior #slide_04 {background:url(../openeyes/exterior/4.jpg) no-repeat 50% 50%;background-size:cover;}


/*------------------------------------------------------------------------------------------------*/
/* room */
#room .all_lists .list_01 .img > div {background:url(../openeyes/room/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_02 .img > div {background:url(../openeyes/room/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_03 .img > div {background:url(../openeyes/room/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_04 .img > div {background:url(../openeyes/room/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_05 .img > div {background:url(../openeyes/room/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_06 .img > div {background:url(../openeyes/room/6/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_07 .img > div {background:url(../openeyes/room/7/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_08 .img > div {background:url(../openeyes/room/8/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_09 .img > div {background:url(../openeyes/room/9/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_10 .img > div {background:url(../openeyes/room/10/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_11 .img > div {background:url(../openeyes/room/11/1.jpg) no-repeat 50% 50%;background-size:cover;}
#room .all_lists .list_12 .img > div {background:url(../openeyes/room/12/1.jpg) no-repeat 50% 50%;background-size:cover;}


.room_01 #slide_01 {background:url(../openeyes/room/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_02 {background:url(../openeyes/room/1/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_03 {background:url(../openeyes/room/1/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_04 {background:url(../openeyes/room/1/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_05 {background:url(../openeyes/room/1/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_06 {background:url(../openeyes/room/1/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_07 {background:url(../openeyes/room/1/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_08 {background:url(../openeyes/room/1/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_09 {background:url(../openeyes/room/1/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_10 {background:url(../openeyes/room/1/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_11 {background:url(../openeyes/room/1/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_12 {background:url(../openeyes/room/1/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_13 {background:url(../openeyes/room/1/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_14 {background:url(../openeyes/room/1/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_15 {background:url(../openeyes/room/1/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_16 {background:url(../openeyes/room/1/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_17 {background:url(http://gonylab4.speedgabia.com/openeyes/room/1/17.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_18 {background:url(http://gonylab4.speedgabia.com/openeyes/room/1/18.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #slide_19 {background:url(http://gonylab4.speedgabia.com/openeyes/room/1/19.jpg) no-repeat 50% 50%;background-size:cover;}

.room_02 #slide_01 {background:url(../openeyes/room/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_02 {background:url(../openeyes/room/2/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_03 {background:url(../openeyes/room/2/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_04 {background:url(../openeyes/room/2/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_05 {background:url(../openeyes/room/2/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_06 {background:url(../openeyes/room/2/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_07 {background:url(../openeyes/room/2/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_08 {background:url(../openeyes/room/2/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_09 {background:url(../openeyes/room/2/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_10 {background:url(../openeyes/room/2/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_11 {background:url(../openeyes/room/2/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_12 {background:url(../openeyes/room/2/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_13 {background:url(../openeyes/room/2/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_14 {background:url(../openeyes/room/2/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_15 {background:url(../openeyes/room/2/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_16 {background:url(../openeyes/room/2/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #slide_17 {background:url(../openeyes/room/2/17.jpg) no-repeat 50% 50%;background-size:cover;}

.room_03 #slide_01 {background:url(../openeyes/room/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_02 {background:url(../openeyes/room/3/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_03 {background:url(../openeyes/room/3/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_04 {background:url(../openeyes/room/3/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_05 {background:url(../openeyes/room/3/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_06 {background:url(../openeyes/room/3/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_07 {background:url(../openeyes/room/3/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_08 {background:url(../openeyes/room/3/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_09 {background:url(../openeyes/room/3/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_10 {background:url(../openeyes/room/3/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_11 {background:url(../openeyes/room/3/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_12 {background:url(../openeyes/room/3/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_13 {background:url(../openeyes/room/3/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_14 {background:url(../openeyes/room/3/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_15 {background:url(../openeyes/room/3/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_16 {background:url(http://gonylab4.speedgabia.com/openeyes/room/3/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_17 {background:url(http://gonylab4.speedgabia.com/openeyes/room/3/17.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #slide_18 {background:url(http://gonylab4.speedgabia.com/openeyes/room/3/18.jpg) no-repeat 50% 50%;background-size:cover;}


.room_04 #slide_01 {background:url(../openeyes/room/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_02 {background:url(../openeyes/room/4/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_03 {background:url(../openeyes/room/4/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_04 {background:url(../openeyes/room/4/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_05 {background:url(../openeyes/room/4/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_06 {background:url(../openeyes/room/4/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_07 {background:url(../openeyes/room/4/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_08 {background:url(../openeyes/room/4/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_09 {background:url(../openeyes/room/4/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_10 {background:url(../openeyes/room/4/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_11 {background:url(http://gonylab4.speedgabia.com/openeyes/room/4/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_12 {background:url(http://gonylab4.speedgabia.com/openeyes/room/4/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #slide_13 {background:url(http://gonylab4.speedgabia.com/openeyes/room/4/13.jpg) no-repeat 50% 50%;background-size:cover;}

.room_05 #slide_01 {background:url(../openeyes/room/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_02 {background:url(../openeyes/room/5/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_03 {background:url(../openeyes/room/5/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_04 {background:url(../openeyes/room/5/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_05 {background:url(../openeyes/room/5/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_06 {background:url(../openeyes/room/5/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_07 {background:url(../openeyes/room/5/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_08 {background:url(../openeyes/room/5/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_09 {background:url(../openeyes/room/5/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_10 {background:url(../openeyes/room/5/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_11 {background:url(../openeyes/room/5/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #slide_12 {background:url(../openeyes/room/5/12.jpg) no-repeat 50% 50%;background-size:cover;}

.room_06 #slide_01 {background:url(../openeyes/room/6/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_02 {background:url(../openeyes/room/6/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_03 {background:url(../openeyes/room/6/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_04 {background:url(../openeyes/room/6/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_05 {background:url(../openeyes/room/6/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_06 {background:url(../openeyes/room/6/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_07 {background:url(../openeyes/room/6/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_08 {background:url(../openeyes/room/6/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_09 {background:url(../openeyes/room/6/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_10 {background:url(../openeyes/room/6/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_11 {background:url(../openeyes/room/6/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_12 {background:url(../openeyes/room/6/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_13 {background:url(../openeyes/room/6/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_14 {background:url(../openeyes/room/6/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_15 {background:url(../openeyes/room/6/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_16 {background:url(../openeyes/room/6/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_17 {background:url(../openeyes/room/6/17.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_18 {background:url(../openeyes/room/6/18.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_19 {background:url(../openeyes/room/6/19.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_20 {background:url(../openeyes/room/6/20.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #slide_21 {background:url(../openeyes/room/6/21.jpg) no-repeat 50% 50%;background-size:cover;}

.room_07 #slide_01 {background:url(../openeyes/room/7/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #slide_02 {background:url(../openeyes/room/7/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #slide_03 {background:url(../openeyes/room/7/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #slide_04 {background:url(../openeyes/room/7/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #slide_05 {background:url(../openeyes/room/7/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #slide_06 {background:url(../openeyes/room/7/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #slide_07 {background:url(../openeyes/room/7/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #slide_08 {background:url(../openeyes/room/7/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #slide_09 {background:url(../openeyes/room/7/9.jpg) no-repeat 50% 50%;background-size:cover;}

.room_08 #slide_01 {background:url(../openeyes/room/8/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_02 {background:url(../openeyes/room/8/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_03 {background:url(../openeyes/room/8/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_04 {background:url(../openeyes/room/8/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_05 {background:url(../openeyes/room/8/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_06 {background:url(../openeyes/room/8/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_07 {background:url(../openeyes/room/8/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_08 {background:url(../openeyes/room/8/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_09 {background:url(../openeyes/room/8/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #slide_10 {background:url(../openeyes/room/8/10.jpg) no-repeat 50% 50%;background-size:cover;}

.room_09 #slide_01 {background:url(../openeyes/room/9/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_02 {background:url(../openeyes/room/9/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_03 {background:url(../openeyes/room/9/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_04 {background:url(../openeyes/room/9/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_05 {background:url(../openeyes/room/9/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_06 {background:url(../openeyes/room/9/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_07 {background:url(../openeyes/room/9/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_08 {background:url(../openeyes/room/9/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_09 {background:url(../openeyes/room/9/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #slide_10 {background:url(../openeyes/room/9/10.jpg) no-repeat 50% 50%;background-size:cover;}

.room_10 #slide_01 {background:url(../openeyes/room/10/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_02 {background:url(../openeyes/room/10/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_03 {background:url(../openeyes/room/10/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_04 {background:url(../openeyes/room/10/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_05 {background:url(../openeyes/room/10/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_06 {background:url(../openeyes/room/10/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_07 {background:url(../openeyes/room/10/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_08 {background:url(../openeyes/room/10/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_09 {background:url(../openeyes/room/10/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #slide_10 {background:url(../openeyes/room/10/10.jpg) no-repeat 50% 50%;background-size:cover;}

.room_11 #slide_01 {background:url(../openeyes/room/11/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_02 {background:url(../openeyes/room/11/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_03 {background:url(../openeyes/room/11/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_04 {background:url(../openeyes/room/11/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_05 {background:url(../openeyes/room/11/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_06 {background:url(../openeyes/room/11/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_07 {background:url(../openeyes/room/11/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_08 {background:url(../openeyes/room/11/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_09 {background:url(../openeyes/room/11/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_10 {background:url(../openeyes/room/11/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_11 {background:url(../openeyes/room/11/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_12 {background:url(../openeyes/room/11/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_13 {background:url(../openeyes/room/11/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_14 {background:url(../openeyes/room/11/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_15 {background:url(../openeyes/room/11/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_16 {background:url(../openeyes/room/11/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_17 {background:url(../openeyes/room/11/17.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_18 {background:url(../openeyes/room/11/18.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_19 {background:url(../openeyes/room/11/19.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_20 {background:url(../openeyes/room/11/20.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_21 {background:url(../openeyes/room/11/21.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_22 {background:url(../openeyes/room/11/22.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_23 {background:url(../openeyes/room/11/23.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_24 {background:url(../openeyes/room/11/24.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_25 {background:url(../openeyes/room/11/25.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #slide_26 {background:url(../openeyes/room/11/26.jpg) no-repeat 50% 50%;background-size:cover;}

.room_12 #slide_01 {background:url(../openeyes/room/12/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_02 {background:url(../openeyes/room/12/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_03 {background:url(../openeyes/room/12/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_04 {background:url(../openeyes/room/12/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_05 {background:url(../openeyes/room/12/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_06 {background:url(../openeyes/room/12/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_07 {background:url(../openeyes/room/12/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_08 {background:url(../openeyes/room/12/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_09 {background:url(../openeyes/room/12/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_10 {background:url(../openeyes/room/12/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #slide_11 {background:url(../openeyes/room/12/11.jpg) no-repeat 50% 50%;background-size:cover;}

/*------------------------------------------------------------------------------------------------*/

.special_01 #slide_01 {background:url(../openeyes/special/1_pool/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #slide_02 {background:url(../openeyes/special/1_pool/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #slide_03 {background:url(../openeyes/special/1_pool/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #slide_04 {background:url(../openeyes/special/1_pool/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #slide_05 {background:url(../openeyes/special/1_pool/5.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #slide_06 {background:url(../openeyes/special/1_pool/6.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #slide_07 {background:url(../openeyes/special/1_pool/7.jpg) no-repeat 50% 50%;background-size:cover;}

.special_02 #slide_01 {background:url(../openeyes/special/2_pool/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #slide_02 {background:url(../openeyes/special/2_pool/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #slide_03 {background:url(../openeyes/special/2_pool/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #slide_04 {background:url(../openeyes/special/2_pool/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #slide_05 {background:url(../openeyes/special/2_pool/5.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #slide_06 {background:url(../openeyes/special/2_pool/6.jpg) no-repeat 50% 50%;background-size:cover;}

.special_03 #slide_01 {background:url(../openeyes/special/3_spa/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #slide_02 {background:url(../openeyes/special/3_spa/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #slide_03 {background:url(../openeyes/special/3_spa/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #slide_04 {background:url(../openeyes/special/3_spa/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #slide_05 {background:url(../openeyes/special/3_spa/5.jpg) no-repeat 50% 50%;background-size:cover;}

.special_04 #slide_01 {background:url(../openeyes/special/4_terrace/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_04 #slide_02 {background:url(../openeyes/special/4_terrace/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_04 #slide_03 {background:url(../openeyes/special/4_terrace/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_04 #slide_04 {background:url(../openeyes/special/4_terrace/4.jpg) no-repeat 50% 50%;background-size:cover;}

.special_05 #slide_01 {background:url(../openeyes/special/5_vellery/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_05 #slide_02 {background:url(../openeyes/special/5_vellery/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_05 #slide_03 {background:url(../openeyes/special/5_vellery/3.jpg) no-repeat 50% 50%;background-size:cover;}

.special_06 #slide_01 {background:url(../openeyes/special/6_bbq/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_06 #slide_02 {background:url(../openeyes/special/6_bbq/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_06 #slide_03 {background:url(../openeyes/special/6_bbq/3.jpg) no-repeat 50% 50%;background-size:cover;}

.special_07 #slide_01 {background:url(../openeyes/special/7_service/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_07 #slide_02 {background:url(../openeyes/special/7_service/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_07 #slide_03 {background:url(../openeyes/special/7_service/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_07 #slide_04 {background:url(../openeyes/special/7_service/4.jpg) no-repeat 50% 50%;background-size:cover;}

.special_08 #slide_01 {background:url(../openeyes/special/8_kid/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #slide_02 {background:url(../openeyes/special/8_kid/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #slide_03 {background:url(../openeyes/special/8_kid/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #slide_04 {background:url(../openeyes/special/8_kid/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #slide_05 {background:url(../openeyes/special/8_kid/5.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #slide_06 {background:url(../openeyes/special/8_kid/6.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #slide_07 {background:url(../openeyes/special/8_kid/7.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #slide_08 {background:url(../openeyes/special/8_kid/8.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #slide_09 {background:url(../openeyes/special/8_kid/9.jpg) no-repeat 50% 50%;background-size:cover;}
